Subject: Re: bug#50061: 28.0.50; Hang caused by savehist-save when saving kill ring with large amount of data from nxml-mode buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Aug 2021 13:44:38 +0200

Eli Zaretskii <[email-masked]> writes:

> Sorry, I don't know enough about nXML to answer those questions.  But
> I think patches to remove that property when copying stuff to the
> kill-ring will be welcome.

If I remember correctly from the last time I poked at `nxml-mode', those
properties should be recomputed automatically.

So I guess the mode could add those properties to
`yank-excluded-properties' buffer-locally and that should fix this issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no